apiVersion: v1
kind: PersistentVolume
metadata:
  name: pipeline-woodpecker-pv
  labels:
    app: pipeline-woodpecker
spec:
  capacity:
    storage: 5Gi
  accessModes:
    - ReadWriteOnce
  persistentVolumeReclaimPolicy: Retain
  storageClassName: ""
  nfs:
    server: 192.168.42.8
    path: /volume1/Kubernetes/woodpecker
  claimRef:
    namespace: woodpecker
    name: data-woodpecker-server-0
